# Generated by Django 3.2.2 on 2021-09-27 14:33

import datetime
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('operators', '0009_create_communication_settings'),
        ('communications', '0021_auto_20210927_0852'),
    ]

    operations = [
        migrations.AddField(
            model_name='conversationmodel',
            name='last_received_message_date',
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='historicalconversationmodel',
            name='last_received_message_date',
            field=models.DateTimeField(blank=True, null=True),
        )
    ]
